MyGUI 3.2.0

- Main Page
- Related Pages
- Namespaces
- Data Structures
- Files
- Examples

- File List
- Globals

Data Structures | Namespaces | Typedefs
MyGUI_IUnlinkWidget.h File Reference
`#include "MyGUI_Prerequest.h"`
`#include "MyGUI_WidgetDefines.h"`

Go to the source code of this file.

## Data Structures
class | MyGUI::IUnlinkWidget

## Namespaces
| MyGUI

## Typedefs
typedef std::vector < IUnlinkWidget * > | MyGUI::VectorIUnlinkWidget

## Detailed Description

Author
  Albert Semenov

Date
  01/2008

Definition in file MyGUI_IUnlinkWidget.h.